Novosga\Entity\Metadata:
    type: entity
    table: metadata
    repositoryClass: App\Repository\ORM\MetadataRepository
    id:
        namespace:
            type: string
            length: 30
            id: true
        name:
            type: string
            length: 30
            id: true
    fields:
        value:
            type: json_array
            nullable: false
